
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-size: 30px;
}
[data-novi-id="6"]{
  font-size: 14px;
}
[data-novi-id="5"]{
  font-size: 20px;
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(241, 53, 255);
  font-size: 40px;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  font-size: 22px;
}
[data-novi-id="1"]{
  font-size: 40px;
  text-transform: capitalize;
}
[data-novi-id="0"]{
  font-size: 30px;
  color: rgb(189, 57, 206);
}
